<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://towiki.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://towiki.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://towiki.ru/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-05-19T06:25:00Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://towiki.ru/index.php?title=MediaWiki:Monobook.css&amp;diff=3379&amp;oldid=prev</id>
		<title>Maximaximax: из ru-wiki GFDL</title>
		<link rel="alternate" type="text/html" href="https://towiki.ru/index.php?title=MediaWiki:Monobook.css&amp;diff=3379&amp;oldid=prev"/>
		<updated>2007-03-16T15:11:20Z</updated>

		<summary type="html">&lt;p&gt;из ru-wiki GFDL&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
&amp;lt;pre&amp;gt;&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Donations link to be uncommented during fundraising drives  */&lt;br /&gt;
#siteNotice {&lt;br /&gt;
    margin-top:5px;&lt;br /&gt;
    padding-left: 4px;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* #fundraising {&lt;br /&gt;
 text-align: center;&lt;br /&gt;
 border: 1px solid gray;&lt;br /&gt;
 padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
h1.firstHeading {&lt;br /&gt;
  padding-top: .7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions { width: 80%; }&lt;br /&gt;
    /* patch to prevent vertical stacking of tabs&lt;br /&gt;
    at top of page in IE6 at resolutions of 800x600;&lt;br /&gt;
    this stacking occured in main namespace pages only&lt;br /&gt;
    for sysops, as they have the additional &amp;quot;protect&amp;quot;&lt;br /&gt;
    and &amp;quot;delete&amp;quot; tabs at the top of the page;&lt;br /&gt;
    original width before patch was 76%;&lt;br /&gt;
    this patch prevents stacking in main namespace pages&lt;br /&gt;
    but not in certain special pages,&lt;br /&gt;
    which have tabs that are of greater width --Lowellian */&lt;br /&gt;
&lt;br /&gt;
/****************************/&lt;br /&gt;
/* BEGIN LIGHT BLUE SECTION */&lt;br /&gt;
/****************************/&lt;br /&gt;
/* Make all non-namespace pages have a light blue content area. This is done by&lt;br /&gt;
   setting the background color for all #content areas to light blue and then&lt;br /&gt;
   overriding it for any #content enclosed in a .ns-0 (main namespace). I then&lt;br /&gt;
   do the same for the &amp;quot;tab&amp;quot; background colors. --Lupo */&lt;br /&gt;
&lt;br /&gt;
#content {&lt;br /&gt;
    background: #F8FCFF; /* a light blue */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content div.thumb {&lt;br /&gt;
    border-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #content {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #content {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li {&lt;br /&gt;
    background: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #mytabs li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #mytabs li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mytabs li a {&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #mytabs li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #mytabs li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li {&lt;br /&gt;
    background: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #p-cactions li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #p-cactions li {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #p-cactions li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #p-cactions li a {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-0 * #content div.thumb {&lt;br /&gt;
    border-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-100 * #content div.thumb {&lt;br /&gt;
    border-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**************************/&lt;br /&gt;
/* END LIGHT BLUE SECTION */&lt;br /&gt;
/**************************/&lt;br /&gt;
&lt;br /&gt;
/* Display &amp;quot;From Wikipedia, the free encyclopedia&amp;quot; */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 92%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent #siteSub a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bold &amp;#039;edit this page&amp;#039; link to encourage newcomers */&lt;br /&gt;
#ca-edit a { font-weight: bold !important; }&lt;br /&gt;
&lt;br /&gt;
/* Display &amp;quot;User $1, you are already logged in!&amp;quot;&lt;br /&gt;
   ([[MediaWiki:Alreadyloggedin]]) in red and bold */&lt;br /&gt;
div.alreadyloggedin { color: red; font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
    /* Do not print edit link in templates using Template:Ed&lt;br /&gt;
       Do not print certain classes that shouldn&amp;#039;t appear on paper */&lt;br /&gt;
    .editlink, .noprint, .metadata, .dablink { display: none }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style for &amp;quot;notices&amp;quot; */&lt;br /&gt;
.notice {&lt;br /&gt;
    text-align: justify;&lt;br /&gt;
    margin: 1em 0.5em;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#disambig {&lt;br /&gt;
    border-top: 3px double #cccccc; &lt;br /&gt;
    border-bottom: 3px double #cccccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Accessibility experiment: make diff changes not just colour-based */ &lt;br /&gt;
&lt;br /&gt;
.diffchange {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    background-color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.diff-addedline, td.diff-deletedline, td.diff-context {&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* extra buttons for edit dialog (from bg:)*/&lt;br /&gt;
&lt;br /&gt;
 #my-buttons {&lt;br /&gt;
   padding: 0.5em;&lt;br /&gt;
 }&lt;br /&gt;
 #my-buttons a {&lt;br /&gt;
   color: black;&lt;br /&gt;
   background-color: #ccddee;&lt;br /&gt;
   font-weight: bold;&lt;br /&gt;
   font-size: 0.9em;&lt;br /&gt;
   text-decoration: none;&lt;br /&gt;
   border: thin #006699 outset;&lt;br /&gt;
   padding: 0 0.1em 0.1em 0.1em;&lt;br /&gt;
 }&lt;br /&gt;
 #my-buttons a:hover, #my-buttons a:active {&lt;br /&gt;
   background-color: #bbccdd;&lt;br /&gt;
   border-style: inset;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
Это нужно чтобы в окошке поиска кнопки не разбивались на 2 строки&lt;br /&gt;
к сожалению в main.css для кнопки Go прописаны паддинги .5em.&lt;br /&gt;
Что хорошо для &amp;quot;Go&amp;quot; плохо для &amp;quot;Перейти&amp;quot; --st0rm&lt;br /&gt;
*/&lt;br /&gt;
#searchGoButton {&lt;br /&gt;
    padding-left: 0em;&lt;br /&gt;
    padding-right: 0em;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* by SergV */&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
   /* Bug 1583 */&lt;br /&gt;
   .tright {clear: right;}&lt;br /&gt;
   /* рамка вокруг навигационных шаблонов */&lt;br /&gt;
   .toccolours {border: 1px solid #aaa;}&lt;br /&gt;
   /* линия над списком категорий */&lt;br /&gt;
   #catlinks {&lt;br /&gt;
       border-top: 1px solid black;&lt;br /&gt;
       margin-top: 1em;&lt;br /&gt;
       clear: both;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* В меню навигация делаем подчеркивания, только при&lt;br /&gt;
наведении мыши, как в английском разделе */&lt;br /&gt;
&lt;br /&gt;
.portlet a {&lt;br /&gt;
   text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet a:hover {&lt;br /&gt;
   text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Скруглённые углы, для Gecko браузеров, из итальянского раздела */&lt;br /&gt;
.pBody {&lt;br /&gt;
   padding: 0.1em 0.1em;&lt;br /&gt;
   -moz-border-radius-topright: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a {  &lt;br /&gt;
  -moz-border-radius-topright: 0.5em;&lt;br /&gt;
  -moz-border-radius-topleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
#content {&lt;br /&gt;
  -moz-border-radius-topleft: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* для редактирования нулевой секции */&lt;br /&gt;
.editsection { float: right; margin-left: 5px; }&lt;br /&gt;
&lt;br /&gt;
/* для вставки кратких описаний изменений, из польской Вики*/&lt;br /&gt;
/* powyższe tylko dla zgodności wstecznej */&lt;br /&gt;
#userSummaryButtonsA a {&lt;br /&gt;
 background: #cfc;&lt;br /&gt;
 border: 1px dotted #090;&lt;br /&gt;
 padding: 0px 2px;&lt;br /&gt;
 margin: 2px;&lt;br /&gt;
 cursor: pointer;&lt;br /&gt;
 font-size: 80%;&lt;br /&gt;
 line-height: 17px;&lt;br /&gt;
 color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#userSummaryButtonsA a:hover {&lt;br /&gt;
 background: #bfb;&lt;br /&gt;
 border: 1px solid #9c9;&lt;br /&gt;
 text-decoration:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
&amp;lt;/pre&amp;gt;&lt;br /&gt;
*/&lt;/div&gt;</summary>
		<author><name>Maximaximax</name></author>
	</entry>
</feed>